Problem Update SPPB 3 To 5 - Question | JoomShaper

Problem Update SPPB 3 To 5

D

DigitM

SP Page Builder 1 month ago

Hello Joomshaper team,

Still using SPB3 on some sites and following your advice since you are stopping monitoring version 3, I tried to install version 5 but I am having problems, notably on the front end a display problem with the following error: 0 - Error:0 In the back office, it always indicates that there is an update to be done, display problem on the left column at the component level and when I click on Pages, I have the following error: An error has occurred 0 Failed opening required '/home/neverstobz/www/testak/components/com_sppagebuilder/builder/classes/base.php' (include_path='.:/usr/local/php8.2/lib/php') See screenshots: https://prnt.sc/rgynfZiChFgG

So I am really stuck :( Thanks for your help.

0
2 Answers
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 month ago #159348

Hi there,

Thank you for reaching out, and I apologize for any inconvenience caused by this oversight. Could you kindly grant me access to your Joomla administrator area so that I can investigate the issue you're experiencing? Prior to providing access, please ensure that you have backed up your site. Additionally, it's important to note that providing login credentials is entirely voluntary on your part; we respect your decision either way. However, if you do choose to share the login details, it would greatly expedite the resolution process. Thank you for your cooperation.

Best regards,

Toufiqur Rahman (Team Lead, Support)

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 3 weeks ago #160180

Does this resolve your issue?

0